Subject: Re: [bug#45523] [PATCH 1/2] gnu: Add libyang

From: Vincent Legoll <[email-masked]>
Date: Sat, 20 Feb 2021 20:02:01 +0100

Hello,

On Sat, Feb 20, 2021 at 7:49 PM Leo Famulari <[email-masked]> wrote:
> I don't really understand what this package does

Neither do I, you should have noticed I don't really know what
I'm doing. Kind of a monkey packager I guess :-)

I hope that's not too frightening.

> but, I wonder if networking.scm is the right place for it?

This looks related to Network Configuration Protocol
(NETCONF), and I had to find a place for it, so I chose
to put it near its user...

WDYT ?

-- 
Vincent Legoll